Jump to content

Archiviert

Dieses Theme ist nun archiviert und für weitere Antworten gesperrt.

The-GiZmO

Brauche schnelle hilfe ! ! ! ! ! !

Recommended Posts

Tach erstmal !

Bin neu hier und ich wollte euch fragen was ich machen muss damit ich Desert COmbat Spielen kann ich brauche dafür Die Patches von BF und von DC aber welche es sind so viele bitte nennt mir die genauen namen der patches die ich brauche ....

Danke im vorraus ! ! !

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Für BF brauchst du 1.6. DC zock ich net... :) Aber ich denk BF1.6 ist auch da

absolutes "must have"...

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

  • Wer ist Online   0 Benutzer

    Keine registrierten Benutzer online.

×

Übrigens…

Wir verwenden übrigens auch Cookies. Aber: Wir tracken nichts sondern erleichtern dir damit das Leben. Mehr dazu findest du hier.